2019년 8월 12일 월요일

구글 API 인증 At least one client secrets (Installed or Web) should be set 에러


C#, Google.Apis.Blogger.v3 Auth

처리되지 않은 예외: System.InvalidOperationException: At least one client secrets (Installed or Web)
 should be set
   위치: Google.Apis.Auth.OAuth2.GoogleClientSecrets.get_Secrets()


json 인증값이, 구글 API 서비스 인증이 아닌 사용자 oAuth 인증으로 변경 적용해 볼 필요가 있음. (구글 여러 API 중에, 서비스 인증을 지원 안하는 API 인것 때문으로 보임)


댓글 없음:

댓글 쓰기

2019년 12월 MS 취약점 패치 주요 사항

서버 관련 주요 중요 취약점 CVE-2019-1470 | Hyper-V 정보 유출 취약성 https://portal.msrc.microsoft.com/ko-KR/security-guidance/advisory/CVE-2019-1470 CVE...